
#预处理函数: 可配置 MKScript 脚本加载后自动运行
#mkscript_config_auto_start()


#设置脚本运行窗口的尺寸(宽与高)
mkscript_window_initial_size(500, 350)


#for 循环语句

for int i = 0 to 5

    println(i)

next

#换行
println("")

#静态数组
int arr[5] = {1,2,3,4,5}
println("遍历静态数组：")
for int v in arr
    println(v)
next

#换行
println("")

#动态数组
ArrayList<string> list = {"one", "two", "three"}
arraylist_add(list, "four")
arraylist_add(list, "five")

println("遍历动态数组：")
for string t in list
    println(t)
next


